spark-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From kundan kumar <iitr.kun...@gmail.com>
Subject WARN NativeCodeLoader warning in spark shell
Date Fri, 30 Jan 2015 13:04:54 GMT
Hi,

Whenever I start spark shell I get this warning.

WARN NativeCodeLoader: Unable to load native-hadoop library for your
platform... using builtin-java classes where applicable

Whats the meaning of this and does/how can it impact the execution of my
spark jobs ?

Please suggest how can I fix this ?


Thanks !!
Kundan

Mime
View raw message